Bug 1113041 - Out of date package: openSUSE:Factory/proftpd is out of date
Out of date package: openSUSE:Factory/proftpd is out of date
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Enhancement (vote)
: ---
Assigned To: Christian Wittmer
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-24 07:16 UTC by Sean Lewis
Modified: 2020-01-13 20:11 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Lewis 2018-10-24 07:16:37 UTC
https://build.opensuse.org/package/show/network/proftpd is out of date.  Current upstream is available at: ftp://ftp.proftpd.org/distrib/source/proftpd-1.3.6rc4.tar.gz
Comment 1 Christian Wittmer 2019-07-01 13:52:56 UTC
fixed in March:

-------------------------------------------------------------------
Tue Mar 26 11:35:53 UTC 2019 - Jan Engelhardt <jengelh@inai.de>

- Fix the Factory build: select the appropriate OpenSSL version
  to build with.
Comment 2 Christian Wittmer 2019-07-22 11:25:09 UTC
(In reply to Christian Wittmer from comment #1)
> fixed in March:
> 
> -------------------------------------------------------------------
> Tue Mar 26 11:35:53 UTC 2019 - Jan Engelhardt <jengelh@inai.de>
> 
> - Fix the Factory build: select the appropriate OpenSSL version
>   to build with.

resolved
Comment 3 Swamp Workflow Management 2019-12-29 23:40:06 UTC
This is an autogenerated message for OBS integration:
This bug (1113041) was mentioned in
https://build.opensuse.org/request/show/759945 15.1+Backports:SLE-15+Backports:SLE-15-SP1 / proftpd
Comment 4 Swamp Workflow Management 2020-01-13 20:11:54 UTC
openSUSE-SU-2020:0031-1: An update that solves 5 vulnerabilities and has two fixes is now available.

Category: security (moderate)
Bug References: 1113041,1144056,1154600,1155834,1156210,1157798,1157803
CVE References: CVE-2017-7418,CVE-2019-12815,CVE-2019-18217,CVE-2019-19269,CVE-2019-19270
Sources used:
openSUSE Leap 15.1 (src):    proftpd-1.3.6b-lp151.3.6.1
openSUSE Backports SLE-15-SP1 (src):    proftpd-1.3.6b-bp151.4.6.2
openSUSE Backports SLE-15 (src):    proftpd-1.3.6b-bp150.3.6.1